/* Template Style */

* { padding: 0; margin: 0; }

html, body {
 	background-image: url('../images/bg.jpg') ;
 	font-family: Helvetica, sans-serif;
 	font-size: 14.5px;
 	color: #555;
 	line-height: 19px;
 	background-color: #000;
 	height: 100%; }

a:link {
	color: #0084a6; text-decoration: underline; }

a:visited {
	color: #0084a6; text-decoration: underline; }

a:active {
	color: #0084a6; text-decoration: underline; }

a:hover {
	color: #777; text-decoration: underline; }

a {
	outline: none; }

h1 {
	margin-bottom: 20px;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 28px; 
	color: #555;
	border-bottom: 1px dotted #b2b2b2;
	padding-bottom:7px;
}

h1:nth-child(n+2) {
	margin-top: 40px;
}

h2 {
	margin-top:20px;
	margin-bottom: 20px;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 22px; 
	color: #555; }

h3 {
	margin-top:23px;
	margin-bottom: 18px;
}

hr {
	margin:25px 0px 25px 0px;
	color: #eee;
}

ul, ol {
	margin-left: 30px; 
	}

#leftcolumn ul, ol {
	margin-bottom: 15px; 
}

p {
	margin-top: 0px;
	margin-bottom: 18px;
}

input, select {
	padding: 5px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	margin: 0px 0px 10px 0px;
	border: 1px solid #aaa; }

select {
	padding:2px;
}

input[type="submit"] {
	background-color: #333;
	color: #CCC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #ccc;
  	-webkit-box-shadow: 2px 2px 2px #ccc;
  	box-shadow: 2px 2px 2px #ccc;
}

.submitbtn,input[type="submit"]:hover {
	background-color: #222;
	color: #FFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #ccc;
  	-webkit-box-shadow: 2px 2px 2px #ccc;
  	box-shadow: 2px 2px 2px #ccc;
}

input[type="button"] {
	background-color: #DDD;
	color: #333;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #ccc;
  	-webkit-box-shadow: 2px 2px 2px #ccc;
  	box-shadow: 2px 2px 2px #ccc;
}

input[type="button"]:hover {
	background-color: #CCC;
	color: #000;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #ccc;
  	-webkit-box-shadow: 2px 2px 2px #ccc;
  	box-shadow: 2px 2px 2px #ccc;
}

a input[type="button"] {
	text-decoration: none;
}

#topalert {
 	color: #000;
 	text-align:center;
 	padding:3px;
	background-color:#f5efab;
 	}

#top {
 	background-image: url('../images/top_bg.jpg');
 	background-repeat: repeat-x;
 	height: 405px; }

#footer {
	background-color:#222;
	width:890px;
	border-top: thin solid #888;
	padding:5px;
	padding-top:8px;
	font-size:12px;
	color:#888;
	position:relative;
	text-align:center;
	clear:both;	
}

#footer span {
	padding-right:15px;
	margin-right:15px;
	border-right:thin solid;
}

#productbanner { 
	position: relative;
	margin: 0;
 	background-repeat:repeat-y;	
 	overflow: hidden;
	width: 900px;
	height: 255px; 
	-moz-box-shadow: 0px 2px 10px #000;
  	-webkit-box-shadow: 0px 2px 10px #000;
  	box-shadow: 0px 2px 10px #000; }

#wrappermain {
	margin: 0 auto;
	width: 900px; }

#wrapperbg { 
	margin: 0 auto;
	background-color:#eee;
 	background-repeat:repeat-y;	
 	overflow: auto;
	margin-top: -3px;
	width: 900px;
	height: 100%; }
 
#wrapper { 
	margin: 0 auto;
	width: 900px; 
	}
 
#header {
 	width: 1000px;
 	padding: 0px;
 	height: 103px;
 	margin: 0px 0px 0px 0px;
 	background-image: url('../images/header.png'); 
 	position:relative;
 	left:-20px;}
 	
#nav {
 	width: 940px;
 	padding: 0px;
 	height: 48px;
 	margin: 0px 0px 0px 0px;
/* 	background-image: url('../images/nav.png');
 	background-repeat:repeat-x; */
  	}
 
 #navshadow {
  	background-image: url('../images/banner_shadow.png');
 	background-repeat:repeat-x; 
 	z-index: 8888;
 	height:13px;
 	float:left;
 	width:900px;
}

#bannerdesc {
	text-align:center;
	width:220px;
	height:220px;
	color:#fff;
	text-shadow:2px 2px 2px #777;
	padding:20px 0px 20px 20px;
	position:absolute;
	right:0;
	top:10px;
	z-index:1000
}

#bannerdesc .downloadbutton {
	position:static;
}

#bannerdesc .downloadbutton .subtitle {
	font-size:11px;
	color:#666;
}

#bannerdescbg {
	width:600px;
	height:220px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(255,255,255,0.4) 60%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(60%,rgba(255,255,255,0.4)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(255,255,255,0.4) 60%);
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(255,255,255,0.4) 60%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(255,255,255,0.4) 60%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(255,255,255,0.4) 60%);
	position:absolute;
	right:0;
	color:#fff;
	padding:20px;
	opacity:0.4;
	z-index:999
}
 
#leftcolumn { 
	float:left;
 	margin: 0px 0px 0px 0px;
 	padding: 40px;
 	padding-top:30px;
 	width: 520px;
 	border-right: 1px dotted #b2b2b2; 	
 	background-color:#fff;
 	min-height:530px;
}
 
#rightcolumn { 
 	float: right;
 	margin: 0px 0px 0px 0px;
 	padding: 20px;
 	padding-bottom:50px;
 	padding-top:0px;
 	padding-left:30px;
 	width: 240px;
	display: inline;
 	position: relative;
 	height:100%;
}

#rightcolumn h2 {
	margin-top: 30px;
	margin-bottom:8px;
}

#rightcolumn p {
	margin-top: 30px;
	margin-bottom:8px;
}

#rightcolumn select { 
	max-width: 220px;
}

.yellow-alert {
	border:thin dotted #555;
	padding:5px;
	margin-top:10px;
	margin-bottom:20px;
	background-color:#f5efab;
}

.grey-alert {
	border:thin dotted #555;
	padding:5px;
	margin-top:10px;
	margin-bottom:20px;
	background-color:#eee;
}

img.screenshot {
	margin-left:auto;
	margin-right:auto;
	padding:20px;
}

/* Contact Form Style */

#contact-area {
/*	width: 300px;*/
	margin-top: 25px; }

#contact-area input[type=text],#contact-area input[type=email],#contact-area input[type=tel], #contact-area textarea {
	padding: 5px;
	width: 90%;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	border: 1px dotted #b2b2b2; }

#contact-area textarea {
	height: 90px; }

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #0084a6; }

#contact-area input.submit-button {
	width: 55px;
	height: 25px;
	float: right; }

label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 12px; }
	
/* Drop Down Menu Style */

#sddm {	
	margin-left: -20px;
	padding: 0;
	z-index: 15000; }

#sddm li {	
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style: none;
	float: left;
	font-family: Helvetica, sans-serif;
	z-index: 15000; }

#sddm li a {	
	display: block;
	margin: 0px 14px 0px 14px;
	padding: 14px 0px 10px 10px;
	width: 100%;
	color: #c3c3c3;
 	border-right: 1px solid #696969;
	text-align: center;
	text-decoration: none;
	z-index: 15000; }

#sddm li a:hover {	
	color: #fff;
	z-index: 15000; }

#sddm div.dropdown {	
	position: absolute;
	visibility: hidden;
	margin: 0px 0px 20px 24px;
	padding-right: 37px;
	background: #1b1b1b;
	z-index: 15000;
	padding-bottom:10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-left:thin solid #666;
	-moz-box-shadow: 3px 3px 5px #222;
  	-webkit-box-shadow: 3px 3px 5px #222;
  	box-shadow: 3px 3px 5px #222;
  	background-color:#000;
  	opacity:0.88;
	}

#sddm div.dropdown a {	
	position: relative;
	display: block;
	margin: 0;
	padding: 8px 15px 8px 22px;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #0084b7;
	font: 13.5px arial;
	border:0;
	z-index: 15000; }

#sddm div.dropdown a:hover {	
	position: relative;
	display: block;
	background: #5b5b5b;
	color: #fff;
	opacity:1.0;
	z-index: 15000; 
	}
	
#sddm div.dropdown a span.dropdowndesc {
	color:#aaa;
}

#sddm div.dropdownheader a {
	position: relative;
	display: block;
	background-color:#333;
	padding-left:15px;
	padding-right:22px;
	margin:0;
	color:white;
	padding-top:5px;
	padding-bottom:5px;
	opacity:1.0;
	z-index: 15000; }

#sddm div.dropdownheader a:hover {
	position: relative;
	display: block;
	background: #5b5b5b;
	padding-right:-15px;
	padding-left:15px;
	color: #fff;
	opacity:1.0;
	z-index: 15000; }

img.dropdownicon {	
	width:32px;
	height:32px;
	float:left;
	margin-right:8px;
	opacity:1.0;
	z-index: 15000;
	border:none;
}

/* Sub-nav Style */

#topshadow {
 	width: 900px;
 	padding: 0px;
 	height: 13px;
 	margin: 0px 0px 0px 0px;
 	position: absolute;
 	top: 0px;
 	background-image: url('../images/banner_shadow.png');
 	background-repeat:repeat-x; 
 	z-index: 1000}

#subnav {
 	width: 900px;
 	padding: 0px;
 	padding-top:20px;
 	height: 49px;
 	margin: 0px 0px 0px 0px;
 	position: absolute;
 	top: 206px;
 	background-image: url('../images/subnav_bg.png');
 	background-repeat:repeat-x; 
 	z-index:1000}

#subitem {	
	margin:0;
	margin-left: 10px;
	padding: 0;
	z-index: 15000; }

#subitem li {	
	list-style: none;
	float: left;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	z-index: 15000; }

#subitem li a {	
	display: block;
	padding:0;
	margin:0;
	padding: 6px 0px 5px 0px;
	margin-right:30px;
	width: 100%;
	color: #c3c3c3;
 	border-right: 1px solid #696969;
	text-align: center;
	text-decoration: none;
	z-index: 15000; }

#subitem li a:hover {	
	color: #fff;
	z-index: 15000; }
	
div.sectionnavheader {
	padding:5px;
	background-color:#eee;
	border:thin solid #ccc;
}

div.sectionnavheader span {
	padding-left:15px;
	padding-right:15px;
	border-right:thin solid;
}

div.sectionnavheader span:last-child {
	border:none;
}

/* Blog Style */

#blog blockquote {
	width: 410px;
	margin: 15px;
	padding: 30px;
	padding-left:40px;
	padding-right:40px;
	border: thin dotted #aaa;
	background-color:#eee;
	line-height:20px;
	font-style:italic;
	color: #777;
	border-left: 2px solid #999;
 	quotes: "\201C" "\201D";
 	position:relative;
 }

 #blog blockquote:before { 
	 content: open-quote; 
	 font-weight: bold; 
	 font-size:50px;
	 position:absolute;
	 left:10px;
	 top:20px;
 }
 
 #blog blockquote:after { 
	 content: close-quote; 
	 font-weight: bold; 
	 font-size:50px;
	 position:absolute;
	 right:20px;
	 bottom:0px;
 }

 #blog img { 
 max-width:540px;
 }

 #blog img:not(.blogicon) { 
 margin-top:30px;
 margin-bottom:30px;
 }

#blog img.blogicon {
	float: right;
	padding: 0px 0px 10px 10px;
	max-width: 100px;
}

#blog .blogtitle {
	text-transform: none;
}

#blog .blogtitle a {
 	color: #555;
	text-decoration:none;
}
 
#blog .blogtitle a:hover {
	color: #0084a6; text-decoration: underline;
	}

#blog #commentsview {
	margin-top:10px;
	margin-bottom:10px;
	color:#555;
}

#blog #commentwrapper {
	display:none;
}

.atclear {display:none !important;}

.disclosure-closed {
	background-image: url(../images/disclosure-triangle.png); 
	background-position: 0 0;
	width:16px;
	height:16px
}

.disclosure-closed a:hover {
	background-image: url(../images/disclosure-triangle.png); 
	background-position: -16px 0;
	width:16px;
	height:16px
}

.disclosure-open {
	background-image: url(../images/disclosure-triangle.png); 
	background-position: 0 -16px;
	width:16px;
	height:16px
}

.disclosure-open a:hover {
	background-image: url(../images/disclosure-triangle.png); 
	background-position: -16px -16px;
	width:16px;
	height:16px
}

/* Home page */

#homebanner { 
	position: relative;
	margin: 0;
 	background-repeat:no-repeat;	
	width: 900px;
	height: 255px;
	overflow:hidden; 
}

#homewrapper {
	margin:0px;
	padding-top:30px;
	padding-bottom:10px;
  	background-color:#222;
	background: #222; /* Old browsers */
	background: -moz-linear-gradient(top,  #222 0%, #111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(100%,#111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #222 0%,#111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #222 0%,#111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #222 0%,#111 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #222 0%,#111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#111',GradientType=0 ); /* IE6-9 */
}

.homesection {
	width: 795px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
	padding: 25px;
	border: thin solid #ccc;
	border-radius: 10px;
	position:relative;
	background: #444444; /* Old browsers */
	background: -moz-linear-gradient(top,  #444444 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #444444 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #444444 0%,#222222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #444444 0%,#222222 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #444444 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow: 2px 2px 2px #333;
  	-webkit-box-shadow: 2px 2px 2px #333;
  	box-shadow: 2px 2px 2px #333;
  	overflow:hidden;
}

.homesection h3 {
	font-size: 14px;
	color: #ccc;
	position:absolute;
	top:-15px;
	left:15px;
}

.homesection img {
	float:left;
	max-width:100px;
	padding-right:10px;
	margin-top:3px;
	border:none;
}

.homebubble {
	float:left;
	width:230px;
	margin-right:20px;
	padding-right:18px;
	border-right: thin solid #777;
	height:150px;
  	color:#bbb;
  	font-size:13px;
  	overflow:hidden;
}

.homebubble h4 a {
	color: #EEE;
	margin-bottom:3px;
	font-size:14px;
	text-decoration:none;
}

.homebubble h4 a:hover {
	text-decoration:underline;
}

.homebubble:last-child {
	padding-right:0px;
	border:0;
}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#gallery-slider-wrapper {
	background-color:#FFF;
    width:300px;
    height:200px;
    margin:0 auto;
}

#gallery-slider-wrapper #slider {
	position:relative;
    width:400px;
    height:246px;
    background-color:white;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:350px;
	bottom:5px;
	z-index:8889;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/slider_images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/slider_images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/* Product Pages */

.featurelist {
	margin:20px;
	display:table;
	border-collapse:collapse;
}

.featurelist .featureitem {
	min-height: 120px;
	margin-bottom:30px;
	display:block;
}

.featurelist .featureitem .featureicon {
	display:table-cell;
	width:110px;
	vertical-align:top;
}

.featurelist .featureitem .featureicon img {
	float:left;
	max-height:90px;
	position:relative;
	top:-12px;
}

.featurelist .featureitem .featuretext {
	display:table-cell;
	vertical-align:top;
}

a.downloadbutton, a.buybutton {
	position:absolute;
	bottom:75px;
	left:480px;
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
    min-width:108px;
}

.downloadbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}

#downloadbutton a {
	text-decoration: none;
	color:#0b0e31;
}

#downloadbutton:hover {
	background-color:#e5b25a;
	background:-webkit-gradient(linear, left top, left bottom, from(#e5b25a), to(#b38b46));
	background:-moz-linear-gradient(top,  #e5b25a,  #b38b46);
}

a.buybutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	border:1px solid #83c41a;
	color:#fff;
	text-shadow:1px 1px 0px #689324;
	position:static;
}

.buybutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}

/* General */

.smalliconleft {
	float:left;
	margin-right:6px;
	max-width:64px;
	position:relative;
}

#dottedalert {
	border: dotted thin;
	padding:10px;
	display: inline;
	}

#dottedalert img {
	float:left;
}

.hide {
	display:none
}

.show {
	display:block
}

.webapp {
	background:#DDF;
	border:solid thin;
	border-color:#CCC;
	padding:3px;
}

.webapp td {
	padding:7px;
}

.newflag {
	color:red;
	font-size:11px;
	margin-left:0.2em;
	margin-top:auto;
	margin-bottom:auto;
	font-weight: bold;
	}

/* Gallery */

#gallerycontainer a img {
	margin-right:20px;
	margin-bottom:20px;
	height:120px;
	border: thin dotted #888;
	opacity:0.85;
}

#gallerycontainer a img:hover {
	border: thin solid #333;
	opacity:1.0;
}

/* Alerts */

.info-alert,.error-alert {
    border:thin dotted #555;
    border-radius: 3px;
    padding:10px;
    margin-top:10px;
    margin-bottom:20px;
    color:#333;
}

.info-alert {
    background-color:#f5efab;
}

.error-alert {
    background-color:indianred;
    font-weight: bold;
}

/* Accounts */

.accounts-table {
    margin-bottom:20px;
}

.accounts-table th {
    background-color: #444;
    color: #eee;
    font-weight: bold;
}

.accounts-table td, .accounts-table th {
    padding: 5px;
}

.accounts-table tr:nth-of-type(odd) {
    background-color: #ddd;
}